USLEEP(1)

NAME
usleep - sleep some number of microseconds

SYNOPSIS
usleep [number]

DESCRIPTION
usleep sleeps some number of microseconds. The default is 1.

BUGS
The sleep may be lengthened slightly by any system activity or by the time spent processing the call.

SEE ALSO
sleep(1), usleep(3)

AUTHOR
Dmitry V. Levin <ldv at altlinux.org>